body {
    padding-top: 20px;
}

.flex {
    display: flex;
    flex-direction: row;
}

.flex-col {
    display: flex;
    flex-direction: column;
}

.a-j-center-between {
    padding-left: 20px;
    padding-right: 20px;
    align-items: center;
    justify-content: space-between;
}

.space-even { justify-content: space-evenly; }

.pl5 { padding-left: 5px; }
.pl10 { padding-left: 10px; }
.pl15 { padding-left: 15px; }

.pl-pr-5 {
    padding-left: 5px;
    padding-right: 5px;
}

.pl3prc { padding-left: 3%; }
.pl5prc { padding-left: 5%; }
.pl7prc { padding-left: 7%; }
.pl10prc { padding-left: 10%; }
.pr10prc { padding-right: 10%; }
.pl20prc { padding-left: 20%; }

.pt3prc { padding-top: 3%; }

.txt-c { text-align: center; }

.ital { font-style: italic; }

.btn-right {
    position: relative;
    left: 82%;
    margin-bottom: 4%;
}

.txt-bold {
    font-weight: bold;
}